---@meta

---@class ABP_Interactable_Boulder_01_C : ABP_Interactable_Actor_C
---@field UberGraphFrame FPointerToUberGraphFrame
local ABP_Interactable_Boulder_01_C = {}

function ABP_Interactable_Boulder_01_C:ReceiveBeginPlay() end
---@param HitComponent UPrimitiveComponent
---@param OtherActor AActor
---@param OtherComp UPrimitiveComponent
---@param NormalImpulse FVector
---@param Hit FHitResult
function ABP_Interactable_Boulder_01_C:BndEvt__BP_Interactable_Boulder_01_StaticMesh_K2Node_ComponentBoundEvent_0_ComponentHitSignature__DelegateSignature(HitComponent, OtherActor, OtherComp, NormalImpulse, Hit) end
---@param EntryPoint int32
function ABP_Interactable_Boulder_01_C:ExecuteUbergraph_BP_Interactable_Boulder_01(EntryPoint) end


